::selection {
    color: #ffffff;
    background: #044e8b;
}
::-moz-selection {
    color: #ffffff;
    background: #044e8b;
}
.site-color {
    color: #01447b!important;
}
a:hover,
a:focus,
a.link,
.link {
    color: #01447b;
}
.search-full,
.search-input {
    background: #044e8b;
}
.search-close {
    color: #044e8b;
}
.searchInputBox .search-btn {
    color: #ffffff;
}
.navbar-tshop {
    background: #01447b;
}
.btn-primary,
.product:hover .add-fav:hover,
.product:hover .add-fav.active {
    background-color: #01447b;
    color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    background-color: #66de97;
    border-color: #66de97;
    color: #ffffff;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    background-color: #66de97;
    border-color: #66de97;
    color: #ffffff;
    background: #01447b;
}
.navbar-top {
    background: #044e8b;
}
.navbar-nav>li>a {
    color: #ffffff;
}
.nav>li.active,
.nav>li>a:hover,
.nav>li>a:focus,
.nav>li:hover>a {
    background: #003060;
}
.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus,
.cartMenu:hover>a.dropdown-toggle {
    background: #003060;
}
.dropdown-menu {
    border-top: solid #003060;
}
.search-box:hover .form-control {
    background: #01447b;
}
.search-box:hover .btn-nobg {
    color: #01447b;
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #01447b!important;
    background-color: rgba(78, 198, 127, 0.5)!important;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#804ec67f, endColorstr=#804ec67f)!important;
    -ms-filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#804ec67f, endColorstr=#804ec67f)!important;
}
.action-control a:hover,
.action-control a.active {
    color: #ffffff;
    background: #003060;
}
.product:hover,
.featuredImgLook2 .inner:hover {
    border: 1px solid #01447b;
}
.subCategoryList .thumbnail:hover {
    border: 1px solid #01447b;
}
#pager a.cycle-pager-active {
    background-color: #044e8b!important;
    background-color: rgba(75, 183, 119, 0.7)!important;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#b34bb777, endColorstr=#b34bb777)!important;
    -ms-filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#b34bb777, endColorstr=#b34bb777)!important;
}
.pager2 a {
    border: 1px solid #01447b;
}
.pager2 a.selected {
    background: #01447b;
}
.btn-site,
.newsLatterBox .btn {
    background: #01447b;
}
.btn-discover:hover,
.btn-site:hover,
.newsLatterBox .btn:hover {
    background: #003060;
}
.full {
    width: 100%;
}
.footer a:hover {
    color: #01447b;
}
.modal-header {
    background: #01447b;
}
.form-control:focus {
    border-color: #01447b;
}
.new-product {
    background-color: #01447b!important;
    background-color: rgba(78, 198, 127, 0.95)!important;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#f24ec67f, endColorstr=#f24ec67f)!important;
    -ms-filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#f24ec67f, endColorstr=#f24ec67f)!important;
}
.nav.tree>li.active,
.nav.tree>li>a:hover,
.nav.tree>li>a:focus,
.nav.tree>li:hover>a {
    background: none;
    color: #2a2a2a;
}
.nav.tree .open-tree>a,
.nav.tree .open-tree>a:hover,
.nav.tree .open-tree>a:focus {
    background: none;
    font-weight: bold;
    color: #2a2a2a;
}
.panel-default>.panel-heading {
    border-top: 4px solid #01447b;
}
.nav-tabs {
    border-bottom: 3px solid #bfc9ca;
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus,
.nav-tabs>li:hover>a {
    background: #bfc9ca;
}
.socialIcon a:hover {
    background: #01447b;
}
.cart-actions button,
.cart-actions .wishlist {
    background: none repeat scroll 0 0 #01447b;
    border: 2px solid #003060;
}
.cart-actions button:hover {
    background: #ffffff;
    color: #2a2a2a;
    border: solid 2px #01447b;
}
.sp-thumbs a:hover,
.sp-thumbs a:active,
.sp-current,
sp-current:visited {
    border: 2px solid #01447b!important;
}
.promo-1 {
    background: none repeat scroll 0 0 #003060;
}
#pager2 span.cycle-pager-active {
    background: #fff !important;
}
#pager2 span {
    border: 2px solid #fff;
}
.orderStep li.active a {
    background: #01447b;
}
.orderStep li.active a:after {
    border-top-color: #01447b!important;
}
.orderStep li a {
    background: #66de97;
}